@charset "utf-8";
/* CSS Document */

@import url('https://fonts.googleapis.com/css?family=Roboto:100,300,400,500,700,900');
body{
    font-family: 'Roboto', sans-serif;
}
button, a{
    cursor:pointer;
}
a{
    color: #62ba29;
    text-decoration: none;
    word-break: break-all;
}
a:hover{
     text-decoration: none;
     color: #62ba29;
     opacity:0.5;
}
.progress-indicator{
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    position: fixed;
    text-align: center;
    opacity: 0.8;
    z-index: 2000;
    background-color: #ffffff;
    display:none;
    /* visibility:hidden;*/
}
.progress-indicator img{
    margin-top: 25%;
    width: 300px;
    height: auto;
}
.errClass {
    border: 1px solid #ff8686 !important;
}
.playBtn:hover, .demoSlider a img:hover{
    opacity:0.5
}
.slider a{
	opacity:1;
}
.table td, .table th {
    border-top:none;
}
.dropdown-item.active, .dropdown-item:active {
    color: #62ba29 !important;
    text-decoration: none;
    background-color: #ffffff;
}
.demoVoice a{
    color: #62ba29;
    text-decoration: none;
    font-weight: 600;
    font-style: italic;
}
.demoVoice a:hover{
    text-decoration: none;
     color: #62ba29;
     opacity:0.5;
}
#navBar{
    -webkit-box-shadow: 1px 1px 6px 0px rgba(0,0,0,0.20);
    -moz-box-shadow: 1px 1px 6px 0px rgba(0,0,0,0.20);
    box-shadow: 1px 1px 6px 0px rgba(0,0,0,0.20);
    z-index:999;
}
#customNav ul li a{
    font-size:15px !important;
    color:#4f5b60;
    font-weight:500;
}
#customNav .nav-link{
    padding:0 1.5rem !important;
    margin-top:6px;
}
#customNav .active>.nav-link, #customNav .nav-link:hover{
    color:#62ba29 !important;
}
.btnPad{
    padding: 6px 30px !important;
}
a.defBtn, .defBtn{
    background: #62ba29;
    border: none !important;
    color: #fff !important;
    padding: 10px 30px;
    border-radius: 3px;
    cursor: pointer;
    font-size: 15px;
    transition:all 0.3s ease;
    -webkit-box-shadow: 1px 2px 2px 1px rgba(99,186,41,0.35);
    -moz-box-shadow: 1px 2px 2px 1px rgba(99,186,41,0.35);
    box-shadow: 1px 2px 2px 1px rgba(99,186,41,0.35));
}
a.defBtn:hover, a.defBtn:focus, .defBtn:hover, .defBtn:focus{
    background: #4f9a1f;
    text-decoration:none;
    box-shadow:none !important;
}
.Heading h3{
    display: block;
    width: 100%;
    letter-spacing: 0.6px;
    margin: 20px 0 10px 0;
    text-align: center;
    font-weight: 600;
}
.Heading p{
    text-align: center;
    font-size: 18px;
}
.customNavDropdownInfo .dropdown-item{
    padding: 0.75rem 1.5rem !important;
}
.customNavDropdownInfo a:hover{
    color:#62ba29 !important;
}
.customNavDropdownInfo a:active{
    background:#fff !important;
}
.demoSlider{
    padding:10px 0;
}
.demoVoice{
    padding:0 20px;
    background:#fff;
    border-radius:7px;
    margin-top:15px;
    max-height:400px;
    -webkit-box-shadow: 0px 1px 5px 3px rgba(0,0,0,0.15);
    -moz-box-shadow: 0px 1px 5px 3px rgba(0,0,0,0.15);
    box-shadow: 0px 1px 5px 3px rgba(0,0,0,0.15);
}
.demoVoice h3{
    color: #4f5b60;
    font-size: 24px;
    font-weight: 700;
    padding-top: 13px;
}

#homePagetextArea{
    width:100%;
    background:#f1f1f1;
    -webkit-box-shadow: inset 1px 1px 2px 1px rgba(0,0,0,0.10);
    -moz-box-shadow: inset 1px 1px 2px 1px rgba(0,0,0,0.10);
    box-shadow: inset 1px 1px 2px 1px rgba(0,0,0,0.10);
    padding:10px;
    outline: 0;
    border:1px solid #c9d0c7 !important;
    height:90px;
}
#homePagetextArea:focus, input#captchatext:focus{
    border:1px solid #62ba29 !important;
    
}
.demoVoice button{
    width: 100%;
    margin: 10px 0px;
    padding: 11px 10px !important;
    font-size: 18px;
    max-width: 310px;
}
.demoVoice span{
    float: right;
    font-size: 11px;
    color: #72848c;
    display: block;
    margin-top: -6px;
}
.demoVoice p{
    text-align: center;
    font-size: 14px;
    color: #72848c;
    padding: 0 0 10px 0;
}
.counters, .facts, .Products, .intBg{
    padding:30px 10px;;
    text-align:center;
    -webkit-box-shadow: 0px 1px 5px 3px rgba(0,0,0,0.15);
    -moz-box-shadow: 0px 1px 5px 3px rgba(0,0,0,0.15);
    box-shadow: 0px 1px 5px 3px rgba(0,0,0,0.15);
    background: rgba(174,220,65,1);
    background: -moz-linear-gradient(-45deg, rgba(174,220,65,1) 0%, rgba(100,188,41,1) 100%);
    background: -webkit-gradient(left top, right bottom, color-stop(0%, rgba(174,220,65,1)), color-stop(100%, rgba(100,188,41,1)));
    background: -webkit-linear-gradient(-45deg, rgba(174,220,65,1) 0%, rgba(100,188,41,1) 100%);
    background: -o-linear-gradient(-45deg, rgba(174,220,65,1) 0%, rgba(100,188,41,1) 100%);
    background: -ms-linear-gradient(-45deg, rgba(174,220,65,1) 0%, rgba(100,188,41,1) 100%);
    background: linear-gradient(135deg, rgba(174,220,65,1) 0%, rgba(100,188,41,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#aedc41', endColorstr='#64bc29', GradientType=1 );
}
.counters .counerBlock{
    border-radius: 10px;
    display:inline-block;
    color:#000;
    padding: 20px 30px;
    border: 1px solid #000;
}
.counters .counerBlock span.counterNumber{
    font-size:50px;
    font-weight: 700;
}
.counters .counerBlock h6{
    font-size: 15px;
    line-height: 24px;
    letter-spacing: 1px;
    font-weight: 400;
}
.counters .counerBlock h6 strong{
    font-size:20px;
}
.lightHeading{
    font-size:40px;
    font-weight:300;
    text-align:center;
    margin: 30px 0;
}
.ivrSection, .softwareApplication{
    width:100%;
    padding-bottom:10px;
}
.ivrSectionInfo{
    padding-bottom: 30px;
}
.ivrSection h3, .softwareApplication h3{
    font-weight:900;
    font-size:24px;
}
.textBottomBorder{
    border-bottom:5px solid #62ba29;
    padding-bottom:7px;
}
.normalText{
    font-size:16px;
    margin-top:20px;
    margin-bottom:10px;
    font-size: 17px;
}
.ivrIcon, .applicationIcon {
    display: inline-block;
    text-align: center;
    margin-right: -5px;
    margin-left: -5px;
    color: #62ba29;
}
.ivrIcon p, .applicationIcon p{
    margin-top:6px;
}
.Products a{
    background: #fff;
    text-align: center;
    padding: 20px 10px 20px 10px;
    color: #000;
    font-size: 14px;
    font-weight: 500;
    display: inline-block;
    height: 150px;
    width: 150px;
    margin: 10px 0;
    border-radius: 20px;
}
.Products a img{
    margin:0 auto;
    display: block;
    margin-bottom: 10px;
}
.Products a:hover{
    text-decoration:none;
        -webkit-box-shadow:0px 10px 25px 1px rgba(0,0,0,0.15);
    -moz-box-shadow: 0px 10px 25px 1px rgba(0,0,0,0.15);
    box-shadow: 0px 10px 25px 1px rgba(0,0,0,0.15);
}
.softwareApplication{
    padding:10px 0 30px 0;
}
.facts{
    padding:20px 10px 30px 10px !important;
}
.facts h3{
    color: #fff;
    font-size: 36px;
    font-weight: 300;
    margin-bottom: 20px;
}
.facts p{
    color: #fff;
    letter-spacing: 0.6px;
}
.factsYear{
    text-align: left;
    width: 100%;
}
.factsYear img{
    margin: 0 auto;
    /*margin-top: 20px;*/
    display: block;
}
.factsYear h2{
    font-size: 18px;
    letter-spacing: 1px;
    color: #000;
    text-align: center;
    margin: 30px 0 20px 0;
    background: rgba(255, 255, 255, 0.18);
    border-radius: 6px;
    padding: 16px 10px;
}
.factsYear ul li{
    color: #000;
    letter-spacing: 0.6px;
    margin-bottom: 10px;
    font-weight: 400;
}
.factsYear h2 img{
    margin-right:20px;
}
.factsYear a{
    color:#000;
}
.factsYear a:hover{
    text-decoration:none;
    opacity:0.5;
}


/*footer*/
footer{
    text-align:center;
    padding:20px 0;
}
footer h1{
    font-size:34px;
    font-weight: 300;
    line-height: 50px;
}
.Subscribe{
    display: inline-block;
    margin: 30px 0 10px 0;
}
.Subscribe input{
    outline: 0;
    padding: 16px 20px;
    border: 1px solid #c5c5c5;
    border-radius: 5px;
    width: 370px;
    margin-right: 10px;
}
.Subscribe input:focus{
    border: 1px solid #62ba29;
    box-shadow: none !important;
}
.Subscribe button{
    padding: 16px 30px !important;
    vertical-align: top;
    font-size: 20px;
}
footer ul{
    list-style: none;
    margin: 30px 0;
}
footer ul li{
    display:inline-block;
    margin-right: 40px;
}
footer ul li a{
    color:#4f5b60;
    vertical-align: middle;
}
footer ul li a:hover{
    text-decoration:none;
    opacity:0.5;
    color:#62ba29;
}
footer p{
    color: #4f5b60;
    font-size: 13px;
    line-height: 24px;
    letter-spacing: 0.6px;
}
.copyright{
    color:#fff;
    background:#272925;
    text-align:center;
    padding: 10px 0;
}
.back-to-top {
    cursor: pointer;
    position: fixed;
    bottom: 20px;
    right: 20px;
    display:none;
}
.NewsBar{
    text-align:center;
    margin-bottom: 10px;
}
.NewsBar a img:hover, .NewsBar img:hover {
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
    transition: all 0.5s ease;
}
.NewsBar a img {
    margin: 0 auto;
}
.contactUs{
    margin-top:20px;
    border-bottom: 1px solid #b9b9b9;
    border-bottom-style: dashed;
}
.contactUs textarea{
    margin-bottom:0 !important;
}
.contactUs .customInput, .reportBug input, .reportBug textarea{
    display: block;
    width: 100%;
    padding: .8rem .75rem;
    font-size: 1rem;
    line-height: 1.25;
    color: #495057;
    background-color: #fff;
    background-image: none;
    background-clip: padding-box;
    margin-bottom: 20px;
    border: 1px solid rgba(0,0,0,.15);
    border-radius: .25rem;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    outline: none;
}
.contactUs input.customInput:focus, .contactUs textarea.customInput:focus, .reportBug input:focus, .reportBug textarea:focus{
    border: 1px solid #62ba29 !important;
    box-shadow: none !important;
    background: #f1ffe8;
}


.TestVoiceDemo{
    margin:10px 0;
}
.defHeading{
    margin: 20px 0px 10px 0px;
    font-size: 24px;
}
.TestVoiceDemo p, .ivrWorks p, .aboutUs p{
    font-size: 17px;
    line-height: 30px;
    font-weight: 400;
}
#testVoice{
    padding: 20px !important;
}
.capcha{
    margin: 13px 0 10px 0;
}
input#captchatext {
    display: inline-block;
    padding: 10px;
    width: 130px;
    outline: 0;
    border-radius: 5px;
    box-shadow: inset 1px 2px 5px 0px rgba(0,0,0,0.30);
    border: 1px solid rgba(0,0,0,.15)
}
img#captcha_code {
    width: 100px;
}
#testVoice button{
    max-width: 130px;
}
#testVoice a{
    padding: 14px;
    margin: 0 10px;
    border-radius: 5px;
    -webkit-box-shadow: 1px 2px 2px 1px rgba(0, 0, 0, 0.35);
    -moz-box-shadow: 1px 2px 2px 1px rgba(99,186,41,0.35);
    box-shadow: 1px 2px 2px 2px rgba(0, 0, 0, 0.15);
    font-style: inherit;
    font-weight: 500;
}
.TestVoiceDemoInfo p{
    margin-top:20px;
}
.playBtn{
    background-color: #62ba29;
    color: #fff;
    box-shadow: 0 3px 4px 0 rgba(0, 0, 0, .10), 0 3px 3px -2px rgba(0, 0, 0, .1), 0 1px 8px 0 rgba(0, 0, 0, .05);
    padding: 10px 13px;
    -webkit-transition: all .5s;
    -ms-transition: all .5s;
    transition: all .5s;
        width: 45px;
}

.howIvrWorks{
    text-align:center;
}
.howIvrWorks p{
    font-size:14px; 
    line-height: inherit;
    font-weight: 500;
    letter-spacing: 0.6px;
}
.howIvrWorks img{
    margin-bottom:6px;
}
.SpeechSynthesis{
    margin-top:20px;
}
.restApi p{
    margin-bottom: 0;
    font-size: 17px;
    font-weight: 500;
}
.restApi h5{
    margin-top:30px;
    font-weight: 400;
}

.AtmSoftwareInfo h2{
    margin-top:10px;
}
.AtmSoftwareInfo p{
    font-size: 17px;
    letter-spacing: 0.5px;
    text-align: justify;
    line-height: 28px;
}
.Integration img{
    vertical-align: inherit;
    /*margin: 10px 0;*/
}
.Integration h4{
    font-size: 17px;
}
.Integration p{
    text-align: justify;
}
.contactusPage{
    margin-top:20px;
}
.contactUsInfo{
    text-align:center;
}
.contactUsInfo img{
    /*margin-bottom: 10px;*/
    vertical-align: text-top;
}
.box {
    position: relative;
    display: inline-block;
    width: 100%;
    height: auto;
    background-color: #fff;
    border-radius: 5px;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1);
    border-radius: 5px;
    -webkit-transition: all 0.6s cubic-bezier(0.165, 0.84, 0.44, 1);
    transition: all 0.6s cubic-bezier(0.165, 0.84, 0.44, 1);
}
.box:hover {
    -webkit-transform: scale(1.10, 1.10);
    transform: scale(1.10, 1.10);
    z-index: 100;
}
.AchievementPhotoInfo p{
    font-size: 13px;
    margin-top: 6px;
    margin-bottom:30px;
}
#achi-logo {
    width: 150px;
}
.newsEvent{
    margin-top:20px;
}
.cal-div {
    background-image:url(../img/cal.png);
    float: left;
    width: 60px;
    height: 59px;
    color: #000;
    padding: 0 3px;
    text-align: center;
    margin-right: 30px;
    font-weight: bold;
}
.cal-div .month {
    text-transform: uppercase;
    color: #fff;
    font-size: 15px;
    letter-spacing: 0.5px;
}
.cal-div .year {
    font-size: 24px;
}
.table-fixed thead, .table-fixed tbody, .table-fixed tr, .table-fixed td, .table-fixed th {
    display: block;
}
.table-fixed tbody {
    height: 500px;
    overflow-y: auto;
    width: 100%;
}
.newsEvent .table>tbody>tr>td {
    border-bottom: 1px solid #dedede;
    border-top: none;
    padding: 30px 0px;
}
.news-main-arc p {
    text-align: left;
    margin-bottom: 4px;
}
.int, .ScreenReader{
    margin: 20px 0 10px 0;
}
.intBg{
    text-align:left !important;
}

.faq h5{
    margin-bottom: 0;
    margin-top: 30px;
}
.mobileUserBanner img{
    width: 100%;
    margin: 10px 0;
}
.hovereffect {
    width: 326px;
    float: left;
    overflow: hidden;
    position: relative;
    text-align: center;
    cursor: default;
    margin-bottom: 10px;
}
.hovereffect .overlay {
    width: 100%;
    height: 100%;
    position: absolute;
    overflow: hidden;
    top: 0;
    left: 0;
    opacity: 0;
    background-color: rgba(0,0,0,0);
    -webkit-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out
}
.hovereffect img {
    display: block;
    position: relative;
    -webkit-transition: all .4s linear;
    transition: all .4s linear;
}
.hovereffect h3 {
    text-transform: uppercase;
    color: #fff;
    text-align: center;
    position: absolute;
    font-size: 17px;
    background: rgba(0,0,0,0.6);
    padding: 10px;
    z-index: 100;
    width: 316px;
    margin-left: 5px;
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
    margin-top: 30px;
}
.hovereffect h2 {
    text-transform: uppercase;
    color: #fff;
    text-align: center;
    position: relative;
    font-size: 17px;
    background: rgba(0,0,0,0.9);
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
    padding: 10px;
    margin-top: 30px;
}
.hovereffect:hover img {
    -ms-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
}
.hovereffect:hover .overlay {
    opacity: 1;
    filter: alpha(opacity=100);
}
.hovereffect:hover h2{
    opacity: 0.6;
    filter: alpha(opacity=100);
    -ms-transform: translatey(0);
    -webkit-transform: translatey(0);
    transform: translatey(0);
}
.hovereffect:hover h3 {
    opacity: 0;
}
p.ttsSer{
    width: 326px;
    text-align: center;
}

.priceFeature{
    margin:20px 0 0 0;
}
.priceFeature p{
    margin-top: 6px;
    line-height: normal;
    font-size: 15px;
}
.freePlanBox {
    border: 1px solid #d0d0d0;
    background: #f9f9f9;
    padding: 20px;
}
.freePlanBox p{
    font-size: 14px;
}
.freePlanFeature {
    list-style: none;
    padding-left: 10px;
    margin-bottom: 0;
    font-size: 16px;
}
.freePlanFeature li {
    float: left;
    margin-right: 10px;
    margin-bottom: 10px;
    min-width: 190px;
}
p#IVRpaidPlanPrice {
    margin-bottom: 0;
}

.pricing {
    text-align: center;
    border: 1px solid #f0f0f0;
    color: #777;
    font-size: 14px;
    padding-left: 0;
    margin-bottom: 10px;
    box-shadow: 0 1px 2px rgba(0,0,0,0.25);
    border-radius: 10px;
}
.p-green h1, .p-yel h1 {
    background: #62ba29;
    padding-top: 20px;
    margin-top: 0;
    padding-bottom: 20px;
    color: #fff;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    text-transform: uppercase;
    font-size: 30px;
    margin-bottom: 0;
}
.pricing li {
    list-style: none;
    padding: 13px;
    font-weight: 500;
}
.pricing img {
    display: block;
    margin: auto;
}
.p-yel h1 {
    background: #ffbb42 !important;
}
.p-green big, .p-green h3 {
    color: #62ba29;
    font-size: 18px;
}
.pricing span {
    font-size: 12px;
}
.p-green a {
    background: #62ba29;
}
.pricing a {
    width: auto;
    margin: auto;
    font-size: 15px;
    font-weight: bold;
    border-radius: 50px;
    color: #fff;
    padding: 9px 24px;
    background: #aaa;
    opacity: 1;
    transition: opacity .2s ease;
    border: none;
    outline: none;
}
.pricing a:active {
    box-shadow: inset 0px 2px 2px rgba(0, 0, 0, 0.1);
}
.p-green a {
    background: #62ba29;
}
.p-yel a {
    background: #ffbb42;
}
.price-check {
    display: inline-block !important;
    padding-right: 8px !important;
}
.apiTag {
    position: absolute;
    right: 32px;
}
.price-note {
    text-align: right;
    width: 100%;
    color: #62ba29;
    font-style: italic;
    font-weight: 500;
}
.ScreenReader ul li{
    line-height:30px;
}
.termsPage {
    padding: 3%;
    margin: 0 auto;
    margin-top: 4%;
    margin-bottom: 4%;
    -webkit-box-shadow: 1px 1px 1px 0px rgba(0, 0, 0, 0.35);
    -moz-box-shadow: 1px 1px 1px 0px rgba(0, 0, 0, 0.35);
    box-shadow: 1px 1px 1px 0px rgba(0, 0, 0, 0.35);
}
.termsPage h3{
    margin: 20px 0 10px 0;
}
.Coffeetable  h6{
    margin:20px 0 10px 0;
}
.shareAudio button{
    margin: 20px 20px 30px 0px;
}
.TestVoiceDemoExample audio{
    display:none;
}

.thanksPage{
	margin:40px 0 10px 0;
}
.thanksPage h1{
	color:#333; 
	margin-top:10px; 
	font-size:48px; 
	font-weight:400;
}
.cut {
    height: 1px;
    width: 20px;
    margin: 50px 0;
    background: #eaeaea;
}

.asr h2{
    margin: 40px 0;
}
.asrInner a>img{
	display:block;
	margin:0 auto;
	max-width: 120px;
}
.asrInner a>img:hover{
	opacity:0.5;
}
.asrInner a>img:active{
	opacity:0.8;
}
.insterFile label{
	min-width:110px;
}
.insterFile{
	margin-bottom:6px;
}
.asrInner select{
	max-width: 150px;
    display: inline-block;
}
/*.asrInner .jumbotron{
	min-height: 414px;
}*/
.asrInner .note{
    font-size: 14px;
    display: block;
    margin-top: 10px;
    color: #a0a0a0;
}

.allProductsBox .productBox{
    display:block;
    margin-bottom:50px;
}
.allProductsBox .productBox img:hover{
    opacity:0.5;
}
.allProductsBox .productBox h2{
    font-size: 20px;
    text-transform: uppercase;
    text-align: center;
    margin-top: 20px;
    color: #212529;
}

/* Media Query*/
@media (max-width: 1199px) {
    #homePagetextArea{
        height:137px;
    }
    .AtmSoftwareInfo p {
        line-height: 22px;
    }
}

@media (max-width: 991px) {
    #customNav .nav-link{
        padding:0.75rem 1.5rem !important;
        margin-top:6px;
    }
    #demoVoice{
        display:none;
    }
    .counters{
        padding: 50px 30px 50px 10px;
    }
    .counters .counerBlock span.counterNumber {
        font-size: 30px;
    }
    #visuallyImp{
        max-width:300px;
    }
}

@media (max-width: 767px) {
    .counters{
        padding:40px 0;
    }
    .counters .counerBlock {
        margin-bottom: 20px;
    }
    footer h1{
        font-size: 20px;
        font-weight: 300;
        line-height: 30px;
    }
    .Subscribe input {
        width: 80%;
        margin-bottom: 20px;
    }
    
}

@media (max-width: 575px) {
    .counters .counerBlock span.counterNumber {
        font-size: 30px;
    }
    .counters .counerBlock {
        padding: 10px 10px;
        margin: 10px 0;
    }
    footer ul li{
        margin-bottom:20px;
    }
    footer ul li:first-child {
        display: block;
    }
}

@media (max-width: 400px) {
    #testVoice button {
		max-width: 110px;
	}
	#testVoice a{
		display:inline-block;
	}
	.demoVoice {
	    max-height: 440px;
	}
	
}

@media (min-width: 992px) {
    .dropdown:hover .dropdown-menu{
        display: block;
    }
    .dropdown-menu{
        margin-top: 0;
    }
    .dropdown-toggle{
        margin-bottom: 2px;
    }
    .navbar .dropdown-toggle, .nav-tabs .dropdown-toggle{
        margin-bottom: 0;
    }
    .customNavDropdownInfo{
        display: none;
    }
}

@media screen and (min-width: 0px) and (max-width: 991px) {
    .dropdown-toggle::after {
        display:none;
    }
}


canvas { 
    display: inline-block; 
    background: #202020; 
    width: 100%;
    height: 100px;
}

#viz {
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    align-items: center;
}

.request-recoding {
    text-align:left;
    width:fit-content;
    padding-top:5px;
}

.request-recoding audio {
    border-radius: 5px;
    background: lawngreen;
}

.transcription {
    padding: 10px;
    background-color: #e6e3e3;
    border-radius: 5px;
    margin-left: 25px;
    margin-top: 10px;
}


.breadcrumb{
    padding: 10px 0px;
    margin: 0;
    list-style: none;
    border-radius: .25rem;
    background-color: white;
}

.audioTag audio{
    display: none;
}